Subject: bug#50911: 28.0.50; [PATCH] Bootstrap succor

From: Robert Pluim <[email-masked]>
Date: Thu, 30 Sep 2021 15:08:41 +0200

>>>>> On Thu, 30 Sep 2021 14:58:39 +0200, Lars Ingebrigtsen <[email-masked]> said:

    Lars> Robert Pluim <[email-masked]> writes:
    >> It violates the "donʼt make the maintainers do extra work" principle,
    >> because now they have to set the Author correctly by hand when they
    >> commit your changes. As a courtesy to them, please modify your git
    >> configuration.

    Lars> No, it's fine -- Dick's patches are no extra work for me.  (And using
    Lars> pseudonyms when contributing code is fine, too -- the FSF has Dick's
    Lars> real name on file.  Assuming that's not his real name; I don't know one
    Lars> way or another.  (The same with the email address.))

Theyʼre no extra work for you because you donʼt change the Author :-)

(to be fair, CONTRIBUTE says 'configure your username and email
address', not 'your email address MUST be valid', but itʼs a slim
distinction).

Robert
--